<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.watermeter.mapper.GjglxqMapper">

    <resultMap id="gjglxqMap" type="com.tofly.watermeter.entity.Gjglxq">
        <id property="id" column="ID"/>
        <result property="collectionNumber" column="COLLECTION_NUMBER"/>
        <result property="clientNumber" column="CLIENT_NUMBER"/>
        <result property="collectionName" column="COLLECTION_NAME"/>
    </resultMap>


</mapper>
